<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Table Area</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">11.2.2</span>&#x00A0;&#x00A0;<a 
 id="x71-7800011.2.2"></a>The Table Area</h4>
<!--l. 961--><p class="noindent" >The table area displays all symbols contained in the selected character set and enables the user
to select any of these by a single mouse click. Executing a right mouse click on the selected
symbol opens a context menu for copying the selected character into the operating system&#8217;s
clipboard.
                                                                                

                                                                                
</p>

<!--l. 963--><p class="noindent" ><a 
 id="tailtextgrid-manualsu19.html"></a> </p> 
</body></html> 
